### Property

# Gck Module:path

#### Declaration

    property path: utf8 [ read, write, construct-only ]

#### Description [src]

The PKCS#11 module file path.

This may be set to NULL if this object was created from an already initialized module via the `gck_module_new()` function.

Type:`gchar*`

Default value | NULL
Getter method | `gck_module_get_path()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes